/*======B0LD FOOTER TITLES======*/

.footerMain-heading{
    font-weight:bold !important;
}


/*======PAGE TITLES 200PX HEIGHT======*/

@media only screen and (min-width: 640px){
    .pageTitle[style*="background-image"] {
        min-height: 200px !important;
    }
    }

/*======BANNER LINE HEIGHT======*/

    .bannerCopy{
        line-height:1.8 !important;
    }

/*======BOLD TABS======*/

    .tabs>li>a{
        font-weight: bold !important;
    }

/*======LIGHT HOVER======*/

.light-hover{
    color:#248ab6 !important;
}

.light-hover:hover{
    color:#92c5db !important;
}

/*======FULL WIDTH GRID======*/

.tileGrid-inner{
    max-width:100% !important;
    padding: 0 2% !important;
}

.tileGrid-item .tileGrid-itemContent{
    z-index:2 !important;
}

/*======ACTIVE ACCORDION TAB======*/

.accordion>li.is-active span{
    background-color:#dedede !important;
}
.is-active .accordion-content{
    padding-top:13px;
}

/*====================*/
/*====================*/
/*======UNSLIDER======*/
/*====================*/
/*====================*/



  /*======PRODUCT SPECIFICATION TABLES======*/


  @media screen and (max-width:640px){
    .specification-table-container{
        overflow-x: scroll !important;
    }
    .product-content-table{
        width:800px !important;
    }
}
@media screen and (min-width:641px){
    .product-content-table{
        width:100% !important;
    }
    .specification-table-container{
        width:100% !important;
    }
    .product-content-table tbody{
        width:100% !important;
    }
}
.product-content-table tbody tr th{
        font-weight: bold  !important;
        font-family: 'Roboto', sans-serif !important;
        border-right: none !important;
        border-left: none !important;
        border-top: none !important;
        border-bottom:solid 0.5px #c8c8c8;
        padding: 10px 0;
    }
.product-content-table tbody tr td{
        border-right: none !important;
        border-left: none !important;
        border-top: none !important;
        border-bottom:solid 0.5px #c8c8c8;
        padding: 10px 0;
    }
.product-content-table tbody tr{
        border-right: none !important;
        border-left: none !important;
        border-top: none !important;
        border-bottom:solid 0.5px #c8c8c8;
        padding: 10px 0;
    }
.product-content-table tbody :first-child :first-child{
    border-top:solid 0.5px #c8c8c8 !important;
}
.product-content-table tbody :first-child :last-child{
    border-top:solid 0.5px #c8c8c8 !important;
}


  /*======CANCEL OUT P TAG MARGINS FOR STYLES IN CONTENT ITEMS======*/

  .css-inline{
    margin: 0 !important;
    }

  /*======PRODUCT CONTENT======*/

  .feature-container .row {
    margin: 0 auto;
    max-width: 1200px;
}

.feature-bar{
    text-align:center;
}

.feature-name{
    text-align:center;
}


.productTools-tabs > li > div > p{
 margin: 0 auto !important;
}



.tabs.tabs--accordion>li>a+div {
    padding:0 !important;
}

  /*======H5 FONT======*/

  h5 {
    font-family: 'Roboto', sans-serif !important;
}

  /*======COMPARE CHART CELL HEIGHT======*/

  @media only screen and (min-width: 1024px){
    .product-comparison .compare-feature {
        height: 150px !important;
        background: #fff;
    }
    }

/*======ELITE TEAM BIOS======*/

@media screen and (max-width:999px){
    .elite-header{
    padding:70px 5%;
    display:flex;
    justify-content: space-between;
    flex-direction: column-reverse;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
}

.elite-name{
    width:100%;
    z-index:2;
    text-align: center;
    display:flex;
    align-items: center;
    justify-content: center;
    margin-top:25px;
    margin-bottom:75px;
}
.elite-name div h1{
    margin-bottom:10px;
}  
.elite-name div p{
    margin-bottom:0px;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 5px;
}


.elite-profile{
    width:90%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;
}
.elite-profile img{
    max-width:200px;
    border: solid 7px #0f0f0f;
    border-radius: 50%;
    position:relative;
    top:170px;
}

.elite-team-profile-logo{
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    text-align: right;
    z-index:2;
}
.elite-team-profile-logo img{
    max-width:175px;
}
.profile-padding{
    min-height:130px;
}




    }
@media screen and (min-width:1000px){
    .elite-header{
    padding:70px 5%;
    display:flex;
    justify-content: space-between;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
}

.elite-name{
    width:33%;
    z-index:2;
    display:flex;
    align-items: center;
}
.elite-name div h1{
    margin-bottom:10px;
}  
.elite-name div p{
    margin-bottom:0px;
    font-weight: lighter;
    text-transform: uppercase;
    letter-spacing: 5px;
}


.elite-profile{
    width:90%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;

}
.elite-profile img{
    max-width:320px;
    border: solid 10px #0f0f0f;
    border-radius: 50%;
    position:relative;
    top:25px;
}

.elite-team-profile-logo{
    display:flex;
    justify-content: flex-end;
    align-items: center;
    width:33%;
    text-align: right;
    z-index:2;
}
.elite-team-profile-logo img{
    max-width:250px;
}
.profile-padding{
    min-height:160px;
}

    }



    .social-profile-links{
        max-width:50px; 
        margin:15px 1%;
        transition: all .15s ease-in-out;
        border-radius: 50%;
    }
    .social-profile-links:hover{
        filter: invert(1);
    }
    .padding-overwrite{
        padding-top:15px !important;
        padding-bottom:15px !important;
    }


/*======SOCIAL FOOTER======*/

.social-footer-line :first-child{
    margin-left:0px !important;
}
.social-footer-line :last-child{
    margin-right:0px !important;
}
.social-footer-line a img{
    width:100%;
}
.pny-social a:hover{
    border:solid 3px white;
}
.pny-pro-social a:hover{
    border:solid 3px #248ab6;
}
.xlr8-social a:hover{
    border:solid 3px #990000;
}
.padding-none{
    padding-top:0 !important;
    padding-bottom:0 !important;
}
@media screen and (max-width:999px){
.social-footer-line{
    display:flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.social-footer-section{
    display:flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-top:10px !important;
    padding-bottom:10px !important;
}
.social-footer-section p{
    font-size:14px !important;
    margin-bottom:15px;
}
.social-footer-line a{
    max-width:30px;
    transition: all .15s ease-in-out;
    margin:5px;
    border-radius: 50%;
}
footer{
    text-align:center;
}
}
@media screen and (min-width:1000px){
.social-footer-line{
    display:flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: nowrap;
}
.social-footer-section{
    display:flex;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    align-items: center;
    padding-top:10px !important;
    padding-bottom:10px !important;
}
.social-footer-section p{
    margin-bottom:0px !important;
    font-size:14px !important;
}
.social-footer-line a{
    max-width:35px;
    transition: all .15s ease-in-out;
    margin:5px;
    border-radius: 50%;
}
}

/*======= Commercial Sales Button=========*/

@media only screen and (min-width: 640px){}
.sideToSideMed {
    justify-content: flex-start !important;
    flex-wrap: wrap !important;
}
.sideToSideMed > :first-child {
    margin-right:15px !important;
}
.sideToSideMed #ctl01_ProductDetail_phAddtoWishlist{
    margin-top:10px;
}
}

.pageMeta{
    background-color:white;
}

.tileGrid-item:before{background:linear-gradient(rgba(0,0,0,0.375), rgba(0,0,0,0.375)) !important;}




/*===================== PNY NAVIGATION ===================*/
.navMain>ul>li>ul{
    font-family: "Roboto",Helvetica,sans-serif !important;
}
.navMain>ul>li>ul>li>ul{
    font-size:14px;
    color:#656565;
}
.navMain>ul>li>ul a{
    text-decoration: none !important;
}
.navMain>ul>li.is-mega>ul{
background-image: linear-gradient(to bottom, #ffffff, #dedede);
}



/*===================== Product List Page/ Product Page Capacity buttons ===================*/
.productTools > div > ul > li {
    margin-bottom: 10px;
}
.filters-list > li > a{
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
}
.truncateList-toggle > a{
    border-radius: 5px;
}



/*===================== Bebas Neue Font ===================*/
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/*===================== Filters ===================*/
.filters-subHeading{
font-family: 'Roboto', sans-serif;
font-weight: lighter;
}

/*===================== Product List Page  ===================*/
@media screen and (max-width:640px){
    .pageNumbers .prev, .pageNumbers .next {
        padding: 0.3em 13px 0.2em 13px !important;
        min-width: 100px;
        text-align: center;
    }
}
@media screen and (min-width:641px){
    .pageNumbers .prev, .pageNumbers .next {
        padding: 0.3em 13px 0.2em 13px !important;
        min-width: 115px;
        text-align: center;
    }
    .productTile .productTile-image:hover .quick-look {
        animation: quickLookFadeIn .2s ease;
        cursor: pointer;
    }
    @keyframes quickLookFadeIn {
        0%{
            opacity:0;
        }
        100%{
            opacity:1;
        }
    }
}
.pageNumbers .prev:before {
    margin-right: 2px !important;
}
.pageNumbers .next:after {
    margin-left: 2px !important;
}
.pageNumbers .next, .pageNumbers .prev {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.productTile-name > a {
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.productTile-image span:before{
    border-radius: 5px;
}

.sideToSideMed #ctl01_ProductDetail_phAddtoWishlist {
    margin-top: 32px !important;
    width: 100%;
}

.sideToSideMed #ctl01_ProductDetail_phAddtoWishlist > a{
    padding: 10px 13px;
    border: 1px solid #c8c8c8;
    border-radius: 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.sideToSideMed #ctl01_ProductDetail_phAddtoWishlist > a:hover{
    border: 1px solid #19648a;
}
#quicklook-popup{
    animation:popUpFadeIn .5s ease;
    border-radius: 5px;
}
@keyframes popUpFadeIn{
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}

/*===================== Capacity Buttons ===================*/
.boxSelect ul li{
    min-width: 115px !important;
    text-align: center !important;
    border: 1px solid #a7a9ac !important;
    border-radius: 5px !important;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.boxSelect ul li a{
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}

.btn{
    border-radius: 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.productTools-counter-control--add{

    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}

.productTools-counter-control--subtract{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
}
.productTools-counter{
    border-radius: 5px;
}